x003003_g_scriptId=003003



function x003003_OnActivityStart( scene,curTime,idx)	
	local MonNum = GetHostileMonsterCount(scene)

	local stage = GetGuildRobberStage(scene)
	--print(stage)
	--print(MonNum) 
	if MonNum == 0 and stage == 6 then
		x003003_success(scene)
	elseif stage ~= 1 then
		x003003_failure(scene)
	end
end
function x003003_success( scene)	
	--print(11111111111111)
	ResultsGuildRobber(scene, true)
	SetGuildRobberStage(scene, 1)
end
function x003003_failure( scene)	
	DeleHostileMonster(scene)
	--print(000000000000)
	ResultsGuildRobber(scene, false)
	SetGuildRobberStage(scene, 1)
end
function x003003_AwardGuildRobber( scene, monId)	

end
function x003003_OnObjDie( scene,objId,rolebaseId,killerId )

end